# Uses of Class
org.snpeff.vcf.VcfConsequenceHeader

Packages that use VcfConsequenceHeader
Package
Description
org.snpeff.vcf

## Uses of VcfConsequenceHeader in org.snpeff.vcf

Methods in org.snpeff.vcf with parameters of type VcfConsequenceHeader
Modifier and Type
Method
Description
`static List<VcfConsequence>`
VcfConsequence.`parse(VcfConsequenceHeader vcfConsequenceHeader, String csqString)`
`static List<VcfConsequence>`
VcfConsequence.`parse(VcfConsequenceHeader vcfConsequenceHeader, VcfEntry ve)`
Constructors in org.snpeff.vcf with parameters of type VcfConsequenceHeader
Modifier
Constructor
Description
``
`VcfConsequence(VcfConsequenceHeader vcfConsequenceHeader, String csqString)`